a:hover, a:visited {
    color: #F1A627;
}

.button, .btn, .wpcf7-form .wpcf7-submit {
    background-color: #F1A627;
    border-radius: 20px;
    color: #fff !important;
}

.woocommerce a.button, .woocommerce a.button.alt,
.woocommerce a.button.disabled,
.woocommerce a.button.alt.disabled,
.woocommerce a.button:disabled,
.woocommerce a.button.alt:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce a.button.alt:disabled[disabled],
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce button.button.disabled,
.woocommerce button.button.alt.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button.alt:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce button.button.alt:disabled[disabled],
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce input.button.disabled,
.woocommerce input.button.alt.disabled,
.woocommerce input.button:disabled,
.woocommerce input.button.alt:disabled,
.woocommerce input.button:disabled[disabled],
.woocommerce input.button.alt:disabled[disabled] {
    background-color: #F1A627;
    border-radius: 20px;
}

.woocommerce a.button:hover,
.woocommerce a.button:focus,
.woocommerce a.button.alt:hover,
.woocommerce a.button.alt:focus,
.woocommerce a.button.disabled:hover,
.woocommerce a.button.disabled:focus,
.woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt.disabled:focus,
.woocommerce a.button:disabled:hover,
.woocommerce a.button:disabled:focus,
.woocommerce a.button.alt:disabled:hover,
.woocommerce a.button.alt:disabled:focus,
.woocommerce a.button:disabled[disabled]:hover,
.woocommerce a.button:disabled[disabled]:focus,
.woocommerce a.button.alt:disabled[disabled]:hover,
.woocommerce a.button.alt:disabled[disabled]:focus,
.woocommerce button.button:hover,
.woocommerce button.button:focus,
.woocommerce button.button.alt:hover,
.woocommerce button.button.alt:focus,
.woocommerce button.button.disabled:hover,
.woocommerce button.button.disabled:focus,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt.disabled:focus,
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled:focus,
.woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt:disabled:focus,
.woocommerce button.button:disabled[disabled]:hover,
.woocommerce button.button:disabled[disabled]:focus,
.woocommerce button.button.alt:disabled[disabled]:hover,
.woocommerce button.button.alt:disabled[disabled]:focus,
.woocommerce input.button:hover,
.woocommerce input.button:focus,
.woocommerce input.button.alt:hover,
.woocommerce input.button.alt:focus,
.woocommerce input.button.disabled:hover,
.woocommerce input.button.disabled:focus,
.woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt.disabled:focus,
.woocommerce input.button:disabled:hover,
.woocommerce input.button:disabled:focus,
.woocommerce input.button.alt:disabled:hover,
.woocommerce input.button.alt:disabled:focus,
.woocommerce input.button:disabled[disabled]:hover,
.woocommerce input.button:disabled[disabled]:focus,
.woocommerce input.button.alt:disabled[disabled]:hover,
.woocommerce input.button.alt:disabled[disabled]:focus {
    background-color: #F1A627;
    border-radius: 20px;
}


.sidebar-single-left .sober-container .content-area {
    width: 100% !important;
}

.sidebar-single-left .sober-container .widget-area {
    display: none !important;
}

.sober-banner-image__button--normal {
    background-color: #F1A627;
    border-radius: 20px;
}

.woocommerce ul.products li.product .product-header {
    border-radius: 20px;
    z-index: 1;
}

main .elementor img,
main article img {
    border-radius: 20px;
}

.site-content {
    position: relative;
    overflow: hidden;
}

.site-content:after,
.site-content:before {
    content: "";
    background: url(/wp-content/themes/sober/images/items-vert.svg?v=1) repeat-y center;
    background-size: 100%;
    width: 10px;
    height: 100%;
    display: block;
    position: absolute;
    bottom: 0;
}

.site-content:after {
    right: -1px;
}

.site-content:before {
    left: -1px;
    z-index: 1;
}

.site-footer.dark {
    position: relative;
    background-color: #241A08;
    z-index: 1;
}

.page-header-style-minimal .page-header {
    background: #f0a440;
}

.site-header {
    padding: 0;
}

.site-header .row {
    padding: 10px;
}

.footer-widgets ul.menu li a {
    font-size: 1.2rem;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
}

.sober-post-grid .read-more {
    display: none;
}

.entry-summary {
    color: #111114;
    font-weight: normal;
}

.woocommerce ul.products li.product a.woocommerce-loop-product__link {
    overflow: hidden;
    border-radius: 20px;
}

.entry-date  {
    color: #111114;
}

.site-footer .footer-widgets:before {
    border-top: none;
}

.woocommerce div.product.layout-style-2 div.summary {
    padding-right: 0;
    max-width: 700px;
}

#proboxes-container {
    z-index: 1;
}

#proboxes .sober-icon-box {
    display: flex;
    gap: 20px;
    vertical-align: middle;
    align-items: center;
    height: 100%;
    width: max-content;
}

#proboxes .sober-icon-box .box-icon {
    margin: auto !important;
}

#proboxes .sober-icon-box__title {
    margin: 0 !important;
}

#proboxes .box-title {
    text-align: left;
}

#proboxes .owl-carousel .owl-item {
    width: 25% !important;
    justify-content: center;
    display: flex;
}

#proboxes .owl-carousel .owl-stage {
    display: flex;
}

#proboxes .sober-icon-box-carousel .owl-dots {
    margin-top: 0;
}

#companies .sober-icon-box-carousel .owl-dots {
    margin-top: 20px;
}

#companies .owl-carousel .owl-item img {
    max-width: 150px;
}

#companies .sober-icon-box .box-icon {
    margin-bottom: 0;
    height: 100px;
    align-items: center;
    justify-content: center;
    display: flex;
}

#companies .sober-icon-box .box-title {
    margin-bottom: 0;
}

#companies .owl-item a {
    position: absolute;
    inset: 0;
}

@media (min-width: 991px) {

    #proboxes .owl-carousel .owl-stage {
        width: 100% !important;
    }

    .cart+.wcboost-products-compare-button--single {
        margin-top: 0;
    }
}

.woocommerce-Tabs-panel p {
    font-weight: normal;
    line-height: normal;
}

.woocommerce-Tabs-panel h1,
.woocommerce-Tabs-panel h2,
.woocommerce-Tabs-panel h3,
.woocommerce-Tabs-panel h4,
.woocommerce-Tabs-panel h5 {
    font-weight: normal;
}

.woocommerce .upsells h2,
.woocommerce .related h2 {
    font-family: Poppins;
}

.woocommerce div.product .product_meta {
    display: none;
}

.related.products .products {
    justify-content: center;
}

.wpcf7-form .wpcf7-submit {
    line-height: 60px;
    color: #fff !important;
}

.wpcf7 button,
.wpcf7 input,
.wpcf7 select,
.wpcf7 textarea {
    font-weight: normal;
}

.header-sticky.header-white .site-header,
.header-sticky.header-dark .site-header,
.header-sticky.header-custom .site-header {
    top: 0;
}

.header-sticky.header-transparent .site-header.sticky,
.header-sticky.header-transparent .site-header.headroom--not-top,
.header-transparent.header-hoverable .site-header:hover,
.header-sticky .site-header,
.no-page-header .site-header,
.site-header {
    /*background-color: #241A08;*/
}

.header-sticky .site-header.headroom--unpinned .language.list-dropdown .current:before,
.header-sticky .site-header.headroom--not-top .language.list-dropdown .current:before,
.header-transparent.header-hoverable .site-header:hover .language.list-dropdown .current:before {
    background: #23232c;
}

.header-transparent.header-hoverable.header-text-light .site-header:hover .nav-menu>li>a:after {
    background-color: #F1A627;
}

.header-text-light .site-header .nav-menu>li>a:after {
    background-color: #F1A627;
}

.site-navigation a:after {
    background-color: #F1A627;
}

.header-transparent.header-hoverable.header-text-light .site-header:hover .logo,
.header-transparent.header-hoverable.header-text-light .site-header:hover .list-dropdown a,
.header-transparent.header-hoverable.header-text-light .site-header:hover .list-dropdown .current,
.header-transparent.header-hoverable.header-text-light .site-header:hover .toggle-nav,
.header-transparent.header-hoverable.header-text-light .site-header:hover .menu-item-socials {
/*    color: #fff;*/
}

.nav-menu li a {
    /*color: #fff !important;*/
}

li.menu-item svg {
    /*fill: #fff !important;*/
    /*stroke: #fff !important;*/
}

body .page-header .page-title {
    color: transparent !important;
}

body.product-template-default .site-content-container {
    padding-top: 50px;
}

.woocommerce-cart .cart_coupon .coupon_button .button {
    border: none;
    background-color: #F1A627;
    padding: 0 10px;
    color: #fff;
    line-height: 50px;
}

.woocommerce-cart .cart_coupon .update_cart {
    width: max-content;
    line-height: 50px !important;
}

.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout a,
.woocommerce-checkout #payment div.place-order .button {
    width: max-content;
    line-height: 50px;
    float: right;
    height: auto;
}

.page-header-style-minimal .page-header .page-title {
    color: #fff;
}

.header-icon .list-dropdown ul {
    top: 0;
}

.language.list-dropdown {
    font-size: 12px;
}

.language.list-dropdown ul a {
    color: #23232c !important;
}

.language.list-dropdown ul {
    margin-left: 20px;
}

.language.list-dropdown .current {
    padding-left: 30px;
}

.language.list-dropdown .caret {
    margin-left: 5px;
}

.language.list-dropdown .current:before {
    content: "";
    mask-image: url("data:image/svg+xml,%3Csvg width='95' height='95' viewBox='0 0 95 95' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M47.1498 0.0087885C47.0131 -0.0029295 46.8803 -0.0029295 46.7436 0.0087885H46.7358C20.9268 0.235348 0.0057885 21.3138 0.0087885 47.2278C-0.0029295 47.3606 -0.0029295 47.4973 0.0087885 47.6301C0.231449 73.3491 21.0288 94.2001 46.6888 94.4391H46.6849C46.8333 94.4469 46.9778 94.4469 47.1224 94.4391H47.1263C47.263 94.4469 47.4036 94.4469 47.5403 94.4391C73.3373 94.1969 94.2474 73.1341 94.2474 47.2281C94.2474 21.3141 73.3253 0.236128 47.5173 0.00912848V0.00522247H47.5095H47.2166H47.1072L47.1498 0.0087885ZM44.0482 6.75879V23.7788H31.0523C31.8413 21.4858 32.7398 19.3647 33.7281 17.4585C36.7281 11.6655 40.3649 8.05939 44.0482 6.75879ZM50.2514 6.75879C53.935 8.05959 57.5717 11.665 60.5714 17.4578C61.5596 19.364 62.4542 21.4851 63.2472 23.7781H50.2511L50.2514 6.75879ZM31.4894 9.30959C30.3019 10.9268 29.2082 12.7041 28.2238 14.6065C26.7863 17.3799 25.5441 20.4581 24.5168 23.7784H13.5438C17.9891 17.3839 24.2118 12.3254 31.4928 9.30939L31.4894 9.30959ZM62.8094 9.30959C70.0906 12.3252 76.3094 17.3838 80.7584 23.7786H69.7854C68.7581 20.4583 67.512 17.3802 66.0745 14.6067C65.0901 12.7044 63.9969 10.9229 62.8094 9.30959ZM9.98535 29.9776H22.9114C21.9739 34.419 21.3919 39.1846 21.2239 44.1576H6.32185C6.69685 39.1224 7.96965 34.3412 9.98535 29.9776ZM29.2824 29.9776H44.0484V44.1576H27.4434C27.6309 39.1224 28.2785 34.3373 29.2824 29.9776ZM50.2473 29.9776H65.0134C66.0212 34.337 66.6657 39.1221 66.8532 44.1576H50.2481L50.2473 29.9776ZM71.3884 29.9776H84.3104C86.326 34.3409 87.6034 39.1182 87.9745 44.1576H73.0725C72.9045 39.1849 72.322 34.4193 71.3884 29.9776ZM6.32235 50.3566H21.2244C21.3923 55.3293 21.9783 60.091 22.9119 64.5326H9.98585C7.97025 60.1693 6.69345 55.392 6.32235 50.3566ZM27.4434 50.3566H44.0484V64.5326H29.2824C28.2746 60.1732 27.6309 55.392 27.4434 50.3566ZM50.2523 50.3566H66.8574C66.6699 55.3918 66.0214 60.173 65.0176 64.5326H50.2515L50.2523 50.3566ZM73.0764 50.3566H87.9784C87.6034 55.3918 86.33 60.1691 84.3143 64.5326H71.3923C72.3298 60.0912 72.9084 55.3295 73.0764 50.3566ZM13.5454 70.7356H24.5144C25.5417 74.0559 26.7878 77.134 28.2253 79.9075C29.2096 81.8098 30.3034 83.5872 31.4909 85.2044C24.2097 82.1888 17.9909 77.1302 13.5419 70.7394L13.5454 70.7356ZM31.0574 70.7356H44.0533V87.7516C40.3697 86.4508 36.733 82.8493 33.7333 77.0526C32.7451 75.1464 31.8506 73.0292 31.0576 70.7323L31.0574 70.7356ZM50.2564 70.7356H63.2524C62.4633 73.0286 61.5648 75.1497 60.5765 77.0559C57.5765 82.8489 53.9398 86.4504 50.2565 87.7549L50.2564 70.7356ZM69.7914 70.7356H80.7644C76.3152 77.1301 70.1003 82.1846 62.8193 85.2006C64.0068 83.5834 65.0967 81.81 66.0811 79.9037C67.5186 77.1303 68.7647 74.0521 69.792 70.7318L69.7914 70.7356Z' fill='black'/%3E%3C/svg%3E%0A");
    mask-size: 100%;
    background: #fff;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    left: 3px;
    top: 0;
    bottom: 0;
    margin: auto;
}

#mobile-menu .language.list-dropdown {
    width: 100%;
    padding: 17px 0;
    margin-bottom: 0;
    border-top: 1px solid #f1f2f4;
}

#mobile-menu .language.list-dropdown .current {
    padding-left: 0;
    margin-right: 10px;
    color: #111114;
}

#mobile-menu .language.list-dropdown .current:before  {
    filter: brightness(0) saturate(100%) invert(10%) sepia(6%) saturate(1919%) hue-rotate(201deg) brightness(97%) contrast(90%);
    position: relative;
    margin-right: 14px;
    top: 5px;
    left: 0;
}

#mobile-menu .language.list-dropdown ul {
    display: inline-flex;
    gap: 10px;
    position: relative;
    opacity: 1;
    background: transparent;
    padding: 0;
}

#mobile-menu .language.list-dropdown ul li {
    padding: 0;
}

#mobile-menu .language.list-dropdown ul a {
    font-size: 1.6rem;
    font-weight: normal;
    text-transform: uppercase;
}

#mobile-menu .language.list-dropdown .caret {
    display: none;
}

html body,
button,
input,
select,
textarea {
    font-weight: normal;
}

#page-reviews .swiper-slide {
    border: none !important;
}

#page-reviews .elementor-testimonial__header {
    border: none !important;
    flex-direction: column;
    padding: 0;
}

#page-reviews .elementor-testimonial__content {
    padding: 0;
}

#page-reviews .elementor-testimonial {
    padding: 20px;
    border: 1px solid #000;
    border-radius: 20px;
    height: 100%;
}

#page-reviews .elementor-testimonial__image {
    width: 100%;
}

#page-reviews .elementor-testimonial__image img {
    width: 100%;
    height: 200px;
}

#page-reviews .elementor-testimonial__image+cite {
    margin: 20px 0 0 !important;
}

#whatwedo .sober-icon-box .box-icon {
    min-height: 100px;
}

#cookiescript_badge {
    z-index: 1000 !important;
}

#featuredcollection .sober-image-slider__item-text,
#featuredcollection .sober-image-slider__item-button{
    color: #fff;
}

#featuredcollection .owl-carousel .owl-item img {
    max-height: 250px;
    aspect-ratio: 600 / 250;
    object-fit: cover;
}

#featuredcollection .owl-carousel .owl-nav .owl-prev,
#featuredcollection .owl-carousel .owl-nav .owl-next {
    border-radius: 50%;
    aspect-ratio: 1;
    background: #000;
    color: #fff;
}

#collectioncarousel .swiper-slide img {
    border-radius: 20px;
    aspect-ratio: 1;
    object-fit: cover;
}

#collectioncarousel .elementor-swiper-button svg {
    height: 40px;
    width: 40px;
}

#collectioncarousel .elementor-swiper-button-prev {
    left: -20px;
}

#collectioncarousel .elementor-swiper-button-next {
    right: -20px;
}

.woocommerce-page-header {
    color: #fff;
    background-color: #f0a440;
}

.woocommerce-page-header li a {
    color: #fff;
}

.woocommerce-page-header .count,
.tabs-nav .count,
.tabs-nav span:hover .count,
.tabs-nav span.active .count,
.header-icon li.menu-item-cart span.count,
.header-icon li.menu-item-wishlist span.count,
.header-text-light .site-header li.menu-item-cart span.count,
.header-text-light .site-header li.menu-item-wishlist span.count,
.header-text-light .site-header .menu-item-mobile-cart span.count,
.header-transparent.header-hoverable.header-text-light .site-header:hover li.menu-item-cart span.count,
.header-transparent.header-hoverable.header-text-light .site-header:hover li.menu-item-wishlist span.count,
.header-transparent.header-hoverable.header-text-light .site-header:hover .menu-item-mobile-cart span.count {
    background-color: #F1A627 !important;
    color: #fff;
}

.woocommerce-page-header .count,
.woocommerce-page-header li:hover .count,
.woocommerce-page-header li.active .count {
    background-color: #23232c !important;
}

.woocommerce table.my_account_orders .button:last-child {
    background: transparent !important;
    color: #222 !important;
}

.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address address a {
    line-height: 40px;
    min-width: 100px;
    width: auto;
}

.woocommerce-edit-account form.edit-account .form-row-submit .button {
    line-height: 40px;
    min-width: 150px;
    width: auto;
}

.woocommerce-edit-account form.edit-account fieldset {
    margin-bottom: 0;
}

.sober-message-box.info,
.sober-message-box.success {
    color: #fff;
    background-color: #f0a440;
}

.woocommerce-error .box-content .button,
.woocommerce-info .box-content .button,
.woocommerce-message .box-content .button {
    color: #fff;
}

.line-hover:after, .woocommerce table.my_account_orders .button:after,
.woocommerce-account .woocommerce-MyAccount-content p a:not(.button):after,
.woocommerce-cart .woocommerce-shipping-calculator a:after,
.woocommerce-error .box-content .button:after,
.woocommerce-info .box-content .button:after,
.woocommerce-message .box-content .button:after,
.sober-tab__title a:after,
.wpb-js-composer .vc_tta.vc_tta-tabs.vc_tta-style-outline .vc_tta-tab>a:after {
    background-color: #fff;
}

.woocommerce-checkout .woocommerce-info a {
    color: #fff;
}

.woocommerce-message .button.wc-forward {
    display: block;
    padding: 0;
}

.form-row.woocommerce-SavedPaymentMethods-saveNew {
    padding-left: 0 !important;
}

.cart-modal .buttons {
    display: flex;
    justify-content: space-around;
    align-items: center
}

.woocommerce .shop-toolbar .nav-filter {
    display: block !important;
    margin-bottom: 20px;
}

.woocommerce.sidebar-single-left .shop-toolbar .products-filter,
.woocommerce.sidebar-single-right .shop-toolbar .products-filter {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.woocommerce.sidebar-single-left .shop-toolbar .products-filter:before,
.woocommerce.sidebar-single-right .shop-toolbar .products-filter:before,
.woocommerce.sidebar-single-left .shop-toolbar .products-filter:after,
.woocommerce.sidebar-single-right .shop-toolbar .products-filter:after {
    content: none;
}

.woocommerce.sidebar-single-left .shop-toolbar .products-filter li,
.woocommerce.sidebar-single-right .shop-toolbar .products-filter li {
    margin: 0;
}

.woocommerce .shop-toolbar .toolbar-control .totals,
.woocommerce .shop-toolbar .toolbar-control .product-size {
    display: block !important;
}

.woocommerce-checkout .woocommerce-coupon-form form.checkout_coupon .button {
    color: #fff;
    background-color: #F1A627;
    border-radius: 20px;
    border: none;
    padding: 10px;
}

.blog-cat-list ul.cat-list li {
    margin: 0 10px;
}

body.home .menu-item-home {
    display: none;
}

.hfeed.blog-grid .blog-cat-list {
    padding-top: 0;
    padding-bottom: 40px;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0;
    padding: 0;
    border: none !important;
    font-size: 18px;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    color: #dc3232;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #46b450;
}

.wpcf7 .wpcf7-submit {
    max-width: 200px;
}

#featuredcollectioncontainer {
    max-width: 1140px;
    margin-inline: auto;
    overflow: hidden;
}

#featuredcollectioncontainer .sober-image-slider .owl-prev {
    left: 0
}

#featuredcollectioncontainer .sober-image-slider .owl-next {
    right: 0;
}

#collectioncarousel {
    padding-inline: 40px;
}

.site-branding .logo img {
    height: 45px;
}

@media (max-width: 1200px) {

    #collectioncarousel .elementor-swiper-button-prev {
        left: 0;
    }

    #collectioncarousel .elementor-swiper-button-next {
        right: 0;
    }
}

@media (max-width: 991px) {

    .hfeed.blog-grid .site-main {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }

    .hfeed.blog-grid .grid-post {
        padding: 0;
    }

    .sober-section-heading--large {
        font-size: 4rem !important;
    }

    .sober-post-grid .post-summary {
        max-width: 360px;
        margin-inline: auto;
    }

    .sober-post-grid .entry-title {
        padding: 0;
    }

    .elementor-top-section:not(:has(.elementor-column-gap-no)) {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }

    .elementor-widget-container {
        margin-top: 20px !important;
        margin-bottom: 0 !important;
    }

    .elementor-widget-text-editor p:last-child {
        margin-bottom: 0 !important;
    }

    .woocommerce div.product form.cart div.quantity,
    .woocommerce div.product form.cart .single_add_to_cart_button,
    .woocommerce div.product form.cart .wcboost-wishlist-button,
    .woocommerce div.product form.cart .add-to-wishlist-button {
        margin-bottom: 0;
        height: unset;
        border: none;
    }

    .woocommerce div.product .woocommerce-tabs ul.tabs {
        margin-bottom: 0;
        padding-top: 0;
    }

    .woocommerce .upsells,
    .woocommerce .related {
        padding: 20px 0;
    }

    .wcboost-products-compare-button--single {
        height: unset;
        border: none;
    }

    .cart+.wcboost-products-compare-button--single {
        margin-top: -40px;
    }

    .woocommerce div.product .woocommerce-tabs .panel {
        margin-bottom: 0;
    }

    .woocommerce-Tabs-panel h1,
    .woocommerce-Tabs-panel h2,
    .woocommerce-Tabs-panel h3,
    .woocommerce-Tabs-panel h4,
    .woocommerce-Tabs-panel h5 {
        margin-top: 20px;
    }
}

@media (max-width: 768px) {

    #news .sober-post-grid {
        padding-left: 20px;
    }

    #news .owl-item .item {
        max-width: calc(100vw - 40px);
    }

    #companies .sober-icon-box .box-title {
        font-size: 16px;
    }

    #companies .owl-carousel .owl-dot span {
        width: 10px;
    }

    .related.products .products li:nth-child(3) {
        display: none !important;
    }

    .sober-section-heading--large {
        font-size: 3rem !important;
    }

    #pagebanner .sober-banner-image__link img {
        height: 250px;
        object-fit: cover;
    }

    #pagebanner .sober-banner-image__content {
        padding: 20px;
    }

    #pagebanner .sober-banner-image__title  {
        font-size: 40px;
        line-height: normal;
        margin-bottom: 10px;
    }

    /*#proboxes .owl-carousel .owl-stage {*/
    /*    display: grid;*/
    /*    grid-template-columns: 1fr 1fr;*/
    /*    width: unset !important;*/
    /*    transform: none !important;*/
    /*    flex-wrap: wrap;*/
    /*    gap: 20px 0;*/
    /*}*/

    /*#proboxes .owl-carousel .owl-item {*/
    /*    flex-direction: column;*/
    /*    width: 50% !important;*/
    /*    align-items: flex-start;*/
    /*}*/

    #proboxes .sober-icon-box {
        width: auto;
    }

    #proboxes .sober-icon-box .box-icon {
        width: 50px;
        height: 50px;
        min-width: 40px;
    }

    #proboxes .owl-carousel .owl-item img {
        display: block;
        width: 100%;
        height: 100%;
    }

    #proboxes .owl-dots {
        display: none;
    }

    .elementor-widget-sober-banner > .elementor-widget-container {
        margin-top: 0 !important;
    }

    .e-con.e-flex > .e-con-inner {
        padding: 0 !important;
    }

    .e-con {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }

    .hfeed.blog-grid .blog-cat-list {
        display: block;
    }

    #collectioncarousel .elementor-heading-title {
        font-size: 18px;
    }

    #collectioncarousel .elementor-swiper-button svg {
        height: 20px;
        width: 20px;
    }

    #collectioncarousel .elementor-swiper-button-prev {
        left: 20px;
    }

    #collectioncarousel .elementor-swiper-button-next {
        right: 20px;
    }

    .footer-widgets .textwidget {
        text-align: center;
    }

    .footer-widgets .textwidget a {
        justify-content: center;
    }

    .footer-widgets .widget-title {
        text-align: center;
        margin-bottom: 10px;
    }

    .site-footer .copyright {
        margin-bottom: 10px;
    }

    .mc4wp-form {
        max-width: 300px;
        margin-inline: auto;
    }

    .site-footer .footer-info:before {
        border: none;
    }

    .footer-info .container,
    .footer-info .sober-container {
        padding-top: 0;
        padding-bottom: 0;
    }

    .woocommerce-cart .cart_coupon .coupon_button {
        flex-direction: column;
    }
}

@media screen and (max-width: 560px) {
    .hfeed.blog-grid .site-main {
        grid-template-columns: 1fr;
    }

    #proboxes .sober-icon-box {
        flex-direction: column;
        text-align: center;
        width: 100%;
        height: auto;
    }

    #proboxes .owl-carousel .owl-item {
        justify-content: flex-start;
    }

    #proboxes .box-title {
        text-align: center;
        font-size: 16px;
    }

    #proboxes .owl-carousel .owl-item {
        width: 100% !important;
    }
}

@media (max-width: 480px) {

}